[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.StartHintTimer

StartHintTimer - method for starting the timer for display of a hint message

## Declaration

Source position: forms.pp line 1283

`protected procedure TApplication.StartHintTimer(`
`Interval: Integer;`
`TimerType: TAppHintTimerType`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.